.real-talk .general {
  padding-top: 50px;
  padding-bottom: 60px;
}

.real-talk .general.aie {
  background: linear-gradient(180deg, #FFE1EA 10%, #C5EDFF 100%);
}

.real-talk .general.aie .container {
  max-width: 1160px;
  width: 92%;
  margin-right: auto;
  margin-left: auto;
}

.real-talk .general .logo {
  max-width: 519px;
  margin-right: auto;
  margin-left: auto;
}

.real-talk .general.jhm {
  padding-bottom: 0;
}

.real-talk .general.jhm .logo {
  margin-bottom: -105px;
  position: relative;
}

.real-talk .general.aie .aie_content {
  margin-top: 20px;
}